Popo Escape - Feature #52

Feature # 51 (Closed): Level design

References and Moodboard for level design
2021-07-12 21:23 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Level Design

Target version: Sprint 1 - Projectstart

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-14
2021-07-14
100%

1:00 hour
1:30 hour

Description

Compile reference materials and a moodboard for level design.

Related issues:
Copied to Popo Escape - Feature #53: Level draft

Closed 2021-07-14

2021-07-14

History

#1 - 2021-07-12 21:23 - Fredrick Amnehagen
- Target version changed from Backlog to Sprint 1 - Projectstart

- Category set to Level Design

#2 - 2021-07-12 21:26 - Fredrick Amnehagen
- Copied to Feature #53: Level draft added

#3 - 2021-07-20 09:26 - Fredrick Amnehagen

- Status changed from To do to In Progress

#4 - 2021-07-20 09:26 - Fredrick Amnehagen
- % Done changed from 0 to 10

#5 - 2021-07-20 14:17 - Fredrick Amnehagen
- % Done changed from 10 to 100

#6 - 2021-07-20 14:19 - Fredrick Amnehagen

- Status changed from In Progress to Closed

Moodboard is up on google drive. Anyone can comment! :)

https://docs.google.com/presentation/d/10YDkhmtzwg2EIv1Pdjz8ZV-qiyZwYPDUCMFpT4CgajY/edit?usp=sharing
